@charset "UTF-8";


#mainContent{

}

.contentInner{

}


/* for Tb --------------------*/
@media screen and (max-width: 980px) {
	#mainContent > .contentInner{
		padding:25px 10px;
	}

	
}


/* for Sp --------------------*/
@media screen and (max-width: 750px) {
    

}


/* ==========================================================
*
* Form Parts
*
========================================================== */

input[type='text'],
input[type='email'],
input[type='date'],
select{
	display:block;
	overflow:hidden;
	font-size: 1.2rem;
	padding:0 4px;
	height:30px;
	border:none;
	width:100%;
	background-color:#ffffff;

	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
}

input[type='radio'],
input[type='checkbox']{
	display:inline-block;
	overflow:hidden;
}

label{
	cursor: pointer;
}

label > span{
	display: inline-block;
}


button{
	display: inline-block;
	overflow:hidden;
	height:30px;
	padding:0 1em;

	color: #a60012;
	font-size:1.4rem;
	line-height:30px;

	border:1px solid #a60012;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;

	cursor: pointer;
}

button:active{
  opacity: 0.5;
}

input:focus,
select:focus,
button:focus{
  outline: 0;
}


/* ==========================================================
*
* content frame
*
========================================================== */

.tpcirle{
	clear:both;
    font-size: 2.1rem;
    line-height:125%;
    font-weight:bold;
    margin-bottom:0.5em;
}
.tpcirle:before{
	content:"◯";
	margin-right:4px;
	color:#a60012;
}



/* for Tb --------------------*/
@media screen and (max-width: 980px) {
	
}


/* for Sp --------------------*/
@media screen and (max-width: 750px) {
    

}


/* ==========================================================
*
* 車両変更
*
========================================================== */
#sec01{
	clear:both;
	display:block;
	overflow:hidden;
	margin-bottom:25px;
}

#sec01 .boxFrame{
	display:block;
	overflow:hidden;
	width:25%;
	padding:0 5px;
	margin-bottom:10px;
	float:left;
}

#sec01 .boxFrame.full{
	 width:100%;	
}

#sec01 .boxFrame.half{
	width:50%;
}

.inputBox{
	display:block;
	overflow:hidden;
	font-size: 0;
	color:#333333;
	line-height:125%;
	background-color:#b5b5b6;
	border:1px solid #cccccc;
}

.inputBox > .labelTxt{
	display:block;
	overflow:hidden;
	width:135px;
	font-size:1.2rem;
	line-height:30px;
	padding:0 5px;
	min-height:30px;
	float:left;
}

.inputBox > p{
	display:block;
	overflow:hidden;
	width:calc(100% - 135px);
	min-height:30px;
	background-color:#ffffff;
	float:left;
}

.inputBox > p > label{
	display:inline-block;
	font-size: 1.2rem;
	margin:0 0.5em;
	line-height:30px;
}


.clear{
	clear:both;
}

/*.inputBox input{
	width:calc(100% - 11em);
}
*/


/* for Tb --------------------*/
@media screen and (max-width: 980px) {
	#sec01 .boxFrame{
		width:50%;
	}

	#sec01 .boxFrame.half{
		width:100%;
	}
}


/* for Sp --------------------*/
@media screen and (max-width: 750px) {

	#sec01 .boxFrame{
		clear:both;
		width:100%;
		float:none;
	}

	#sec01 button{
		float:right;
		margin-bottom:10px;
	}
	
	#sec01 br{
		display:none;
	}

}


/* ==========================================================
*
* 装備オプション
*
========================================================== */
#sec02{
	display:block;
	overflow:hidden;
	margin-bottom:25px;
}

#sec02 > ul {
	display:block;
	overflow:hidden;
}

#sec02 > ul > li{
	display:inline-block;
	overflow:hidden;
	margin-right:1em;
	margin-bottom: 1em;
}


/* for Tb --------------------*/
@media screen and (max-width: 980px) {
	
}


/* for Sp --------------------*/
@media screen and (max-width: 750px) {
    

}


/* ==========================================================
*
* 画像登録
*
========================================================== */
#sec03{
	display:block;
	overflow:hidden;
	margin-bottom:25px;
}

#pictList{
	display:block;
	overflow:hidden;
}


#pictList .boxFrame{
	display:block;
	overflow:hidden;
	width:16.6%;
	padding:0 5px;
	margin-bottom:1em;
	float:left;
}


.pictBox{
	display:block;
	overflow:hidden;
}

.pictBox > h5{
	display:block;
	overflow:hidden;
	font-size:1.2rem;
	line-height:125%;
	padding:10px;
	background-color:#b5b5b6;
}

.pictBox img{
	width:100%;
	height:auto;
}

.pictBox button{
	width:100%;
}


#drugArie{
	clear:both;
	display:block;
	overflow:hidden;
	padding:2em;
	width: 100%;
	font-size: 1.4rem;
	line-height:125%;
	text-align:center;
	color:#a60012;
	border:4px dashed #a60012;
	background-color: #ffe9e9;
	position:relative;
}


#endBox{
	display:block;
	overflow:hidden;
	text-align:center;
	padding:1em 0;
	background-color: #b5b5b6;
}




/* for Tb --------------------*/
@media screen and (max-width: 980px) {
	
}


/* for Sp --------------------*/
@media screen and (max-width: 750px) {
    
	#pictList .boxFrame{
		display:block;
		overflow:hidden;
		width:33.3%;
		padding:0 5px;
		margin-bottom:1em;
		float:left;
	}

	.pictBox button{
		padding: 0 0.5em;
		font-size:1.2rem;
	}

}





